@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap') html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap'); 

:root {
    --Pink: rgb(174,134,181);
    --Yellow: rgb(228, 201, 92);
    --PinkDark: rgb(168, 71, 185);
    --Orange: rgb(151,210,212);
    --sBlack: rgb(33, 33, 33, 0.40);
}

.sBlack {
    background-color: var(--sBlack);
}

.active {
    color: var(--Orange) !important;
    font-weight: 400 !important;
   
    border-bottom: 1px solid var(--Orange);
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
    font-family: "Open Sans", sans-serif; 
    background-color: #fff;
}



ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.wrapper {
    padding-left: 5%;
    padding-right: 5%;
}

.wrapperMax {
    padding-left: 10% !important;
    padding-right: 10% !important;
}

.wrapperUltra {
    padding-left: 18% !important;
    padding-right: 18% !important;
}

.navbar {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding-top: .25rem;
    padding-bottom: .25rem;
    height: 180px;
    background: linear-gradient(61deg, rgba(182,143,189,1) 0%, rgba(176,124,185,1) 38%, rgba(177,121,172,1) 55%, rgba(164,111,185,1) 100%);
}
.bg-secondary {
    --bs-bg-opacity: 1;
    background: linear-gradient(61deg, rgba(182,143,189,1) 0%, rgba(176,124,185,1) 38%, rgba(177,121,172,1) 55%, rgba(164,111,185,1) 100%);
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
    overflow-x: hidden !important;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
    font-family: "Open Sans", sans-serif;
}


.navbar-brand img {
    width: 300px;
}

.navbar-nav {
    align-items: center;
}

.navbar .navbar-nav .nav-link {
    color: #fff;   

}


.colorWhiteLess {
    color: #cfcfcf !important;
}

.w300 {
    font-weight: 300 !important;
}

.centered {
    text-align: center !important;
}
.navbar {
    border-bottom: 1px solid rgb(174,134,181);
    box-shadow: 0 1px 8px rgb(105, 105, 105) !important;
}
.tags {
    letter-spacing: 3px;
    word-spacing: 5px;
}
p, p9, p10, p11, p12, p13, p14, p15, p16, p17, p18, p19, p20, p24, p28, p32, p36, p40,p50 {
    font-family: "Open Sans", sans-serif;
    display: inline-block;
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 0.3rem;
}

.limiter {
    overflow-wrap: break-word !important;
    white-space: pre-wrap;
}

.Left {
    text-align: left !important;
}

.p9 {
    font-size: 9px;
}

.p10 {
    font-size: 10px;
}

.p11 {
    font-size: 11px;
}

.p12 {
    font-size: 12px;
}

.p13 {
    font-size: 13px;
}

.p14 {
    font-size: 14px;
}

.p15 {
    font-size: 15px;
}

.p16 {
    font-size: 16px;
}

.p17 {
    font-size: 17px;
}

.p18 {
    font-size: 18px;
}

.p19 {
    font-size: 19px;
}

.p20 {
    font-size: 20px;
}

.p24 {
    font-size: 24px;
}

.p26 {
    font-size: 26px;
}

.p28 {
    font-size: 28px;
}

.p30 {
    font-size: 30px;
}

.p32 {
    font-size: 32px;
}

.p36 {
    font-size: 36px;
}

.p40 {
    font-size: 40px;
}
.p50 {
    font-size: 50px;
}

.w300 {
    font-weight: 400;
}

.w400 {
    font-weight: 400;
}

.w700 {
    font-weight: 700 !important;
}

.w900 {
    font-weight: 900;
}


.fs {
    text-shadow: 1px 1px 1px #111 !important;
}


.colorPink {
    color: var(--Pink);
}

.colorGreenish {
    color: #21a114;
}

.colorRed {
    color: #d04e4a;
}

.colorYellow {
    color: #d04e4a;
}

.colorBlue {
    color: var(--Blue);
}

.colorGrey {
    color: #686868;
}

.colorWhite {
    color: #fff;
}

.colorBlack {
    color: #222;
}

.noSubraya {
    text-decoration: none !important;
}

.colorBlack50 {
    color: #555;
}

.colorCyan {
    color: #00a2d7;
}

.colorOrange2 {
    color: #f16700;
}

.pl5 {
    padding-left: 5px;
}

.pr5 {
    padding-right: 5px;
}

.pl10 {
    padding-left: 10px;
}

.pr10 {
    padding-right: 10px;
}

.pt10 {
    padding-top: 10px;
}

.pb10 {
    padding-bottom: 10px;
}

.mr10 {
    margin-right: 10px;
}

.ml5 {
    margin-left: 5px;
}

.ml10 {
    margin-left: 10px;
}

.ml20 {
    margin-left: 20px;
}

.ml30 {
    margin-left: 30px;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb15 {
    margin-bottom: 15px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt25 {
    margin-top: 25px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb50 {
    margin-bottom: 50px;
}

.mb100 {
    margin-bottom: 100px;
}

.mt50 {
    margin-top: 50px;
}

.mt100 {
    margin-top: 100px;
}

.borderHi {
    border: 1px solid #1e90e6 !important;
    box-shadow: 0 0 4px #1e90e673;
    padding: 15px;
    border-radius: 6px;
    margin: -10px;
}

.imgResponsive {
    width: 100%;
    height: auto;
}
.imgResponsive35 {
    width: 35%;
    height: auto;
    text-align: center !important;
}

.imgResponsive50 {
    width: 50%;
    height: auto;
    text-align: center !important;
}

.imgResponsive75 {
    width: 75%;
    height: auto;
    text-align: center !important;
}

.imgResponsive25 {
    width: 25%;
    height: auto;
    text-align: center !important;
}

.imgResponsive15 {
    width: 15%;
    height: auto;
    text-align: center !important;
}


.photo {
    position: relative;
    border-radius: 4px;
    border: 2px solid #fafafa;
    transform: scale(1);
    transition: transform .4s;
    z-index: 444;
}

    .photo:hover {
        border-radius: 4px;
        border: 2px solid #fafafa;
        transform: scale(2);
        cursor: pointer;
        z-index: 9999;
    }

.image {
    border: 1px solid #c8c8c8;
    border-radius: 6px; 
    box-shadow: 0 0 10px #d3d3d3;
    opacity: 1;
}

    .image:hover {
        border: 1px solid var(--Pink);
        border-radius: 6px;
        box-shadow: 0 0 10px rgba(177,121,172,0.5);
        opacity: 1;
    }


.borderBottom {
    border-bottom: 1px solid var(--Orange) !important;
}

.backBlue {
    background-color: #0854a9;
    padding: 6px;
    padding-right: 10px;
    padding-left: 10px;
    border-radius: 4px;
    margin: 8px;
    color: #fff;
}
.floatMedia {
    width: 50px;
    height: 50px;
    padding-top: 0px;
    position: fixed;
    bottom: 70px;
    right: 1px;
    background-color: #636363;
    color: #FFF;
    text-align: center;
    font-size: 30px;
    z-index: 100;
    padding-left: 4px;
    padding-right: 2px;
    text-decoration: none !important;
}

#more {
    width: 50px !important;
    height: 50px !important;
   
}

@media screen and (min-width: 768px) {
    .navbar-brand img {
        width: 250px !important;
    }

    .navbar-brand {
        margin-right: 0;
        padding: 0 1em;
    }
}

.pb-3 {
    padding-bottom: 0rem !important;
}

@media screen and (max-width: 768px) and (min-width: 360px) {

    .mt50 {
        margin-top: 25px !important;
    }

    ul {
        padding-left: 0.5rem;
    }

    .wrapperUltra {
        padding-right: 10% !important;
        padding-left: 4% !important;    
    }

    #titles .p40 {
        font-size: 32px !important;
    }

    .wrapper {
        padding-left: 5% !important;
        padding-right: 0 !important;
    }

    #texten {
        margin-top: 25px !important;
    }
    .navbar-brand {
        padding-top: 2rem;
        padding-bottom: 2.8rem;
        margin-right: 0.5rem;
        padding-left: 10px;
        font-size: 1.0rem;
        text-decoration: none;
        white-space: nowrap;
    }

    .imgResponsive25 {
        width: 65%;
        height: auto;
    }

    .navbar-brand img{
       max-width: 75% !important;
    }

    #more {
        width: 30px !important;
        height: 30px !important;
        padding-bottom: 5px;
    }

    nav.shift ul li  {
        color: #fff !important;
        text-align: center !important;
        border-radius: 0 !important;
        min-width: 108% !important;
        
        height: 37px;
        padding: 0 !important;
    }

    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        margin-top: -36px !important;
    }

    nav.shift ul li a {
        color: #fff !important;
        text-align: center !important;
        background: rgba(176,124,185,1);

    }

    nav.shift ul li a:hover {
        color: #fff !important;    
        background: rgba(176,124,185,1);
       
    }

    nav ul li {
        display: inline-block;
    
    }
}